/*

TemplateMo 546 Sixteen Clothing

https://templatemo.com/tm-546-sixteen-clothing

*/
body {
  font-family: 'Poppins', sans-serif;
  overflow-x: hidden;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
p {
	margin-bottom: 0px;
	font-size: 14px;
	font-weight: 300;
	color: #4a4a4a;
	line-height: 24px;
}
a {
	text-decoration: none!important;
}
ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

h1,h2,h3,h4,h5,h6 {
	margin: 0px;
}

ul.social-icons li {
	display: inline-block;
	margin-right: 3px;
}

ul.social-icons li:last-child {
	margin-right: 0px;
}

ul.social-icons li a {
	width: 50px;
	height: 50px;
	display: inline-block;
	line-height: 50px;
	background-color: #eee;
	color: #121212;
	font-size: 18px;
	text-align: center;
	transition: all .3s;
}

ul.social-icons li a:hover {
	background-color: #f33f3f;
	color: #fff;
}

a.filled-button {
	background-color: #f33f3f;
	color: #fff;
	font-size: 14px;
	text-transform: capitalize;
	font-weight: 300;
	padding: 10px 20px;
	border-radius: 5px;
	display: inline-block;
	transition: all 0.3s;
}

a.filled-button:hover {
	background-color: #121212;
	color: #fff;
}

.section-heading {
	text-align: left;
	margin-bottom: 50px;
}

.section-heading h2 {
	font-size: 28px;
	font-weight: 400;
	color: #1e1e1e;
	margin-bottom: 15px;
}

.products-heading {
	background-image: url(../images/products-heading.jpg);
}

.about-heading {
	background-image: url(../images/about-heading.jpg);
}

.contact-heading {
	background-image: url(../images/contact-heading.jpg);
}

.page-heading {
	padding: 210px 0px 130px 0px;
	text-align: center;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.page-heading .text-content h4 {
	color: #f33f3f;
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 15px;
}

.page-heading .text-content h2 {
	color: #fff;
	font-size: 62px;
	text-transform: uppercase;
	letter-spacing: 5px;
}

#preloader {
  overflow: hidden;
  background: #000;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: fixed;
  z-index: 9999999;
  color: #fff;
}

#preloader .jumper {
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  position: absolute;
  margin: auto;
  width: 50px;
  height: 50px;
}

#preloader .jumper > div {
  background-color: #fff;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  position: absolute;
  opacity: 0;
  width: 50px;
  height: 50px;
  -webkit-animation: jumper 1s 0s linear infinite;
  animation: jumper 1s 0s linear infinite;
}

#preloader .jumper > div:nth-child(2) {
  -webkit-animation-delay: 0.33333s;
  animation-delay: 0.33333s;
}

#preloader .jumper > div:nth-child(3) {
  -webkit-animation-delay: 0.66666s;
  animation-delay: 0.66666s;
}

@-webkit-keyframes jumper {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  5% {
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
}

@keyframes jumper {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  5% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}


/* Header Style */
header {
	position: absolute;
	z-index: 99999;
	width: 100%;
	/*height: 80px;*/
	background-color: #353535;
	-webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
header .navbar {
	padding: 13.45px 0px;
}
.background-header .navbar {
	padding: 17px 0px;
}
.background-header {
	top: 0;
	position: fixed;
	background-color: #000!important;
	box-shadow: 0px 1px 10px rgba(0,0,0,0.1);
}
.background-header .navbar-brand h2 {
	color: #121212!important;
}
.background-header .navbar-nav a.nav-link {
	color: #ffffff!important;
}
.background-header .navbar-nav .nav-link:hover,
.background-header .navbar-nav .active>.nav-link,
.background-header .navbar-nav .nav-link.active,
.background-header .navbar-nav .nav-link.show,
.background-header .navbar-nav .show>.nav-link {
	background: #353535!important;
}
.navbar .navbar-brand {
	float: 	left;
	/* margin-top: -12px; */
	outline: none;
}
.navbar .navbar-brand h2 {
	color: #fff;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 700;
	-webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}
.navbar .navbar-brand h2 em {
	font-style: normal;
	color: #f33f3f;
}
#navbarResponsive {
	z-index: 999;
}
.navbar-collapse {
	text-align: center;
}
.navbar .navbar-nav .nav-item {
	margin: 0px 15px;
}
.navbar .navbar-nav a.nav-link {
	text-transform: capitalize;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.5px;
	color: #fff;
	transition: all 0.5s;
	margin-top: 0;
	font-family: 'Product Sans';
    font-weight: normal;
    font-style: normal;


}
.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .active>.nav-link,
.navbar .navbar-nav .nav-link.active,
.navbar .navbar-nav .nav-link.show,
.navbar .navbar-nav .show>.nav-link {
	color: #fff;
	/* padding-bottom: 25px;  */
	/* border-bottom: 3px solid #f33f3f;  */
}
.navbar .navbar-toggler-icon {
	background-image: none;
}
.navbar .navbar-toggler {
	border-color: #fff;
	background-color: #fff;	
	height: 36px;
	outline: none;
	border-radius: 0px;
	position: absolute;
	right: 30px;
	top: 20px;
}
.navbar .navbar-toggler-icon:after {
	content: '\f0c9';
	color: #48AFAF ;
	font-size: 18px;
	line-height: 26px;
	font-family: 'FontAwesome';
}

.left-content.newwwwhyfont {
    padding-left: 25px;
}

/* Banner Style */
.banner {
	position: relative;
	text-align: center;
	padding-top: 80px;
}

.banner-item-01 {
	padding: 332px 0px;
	background-image: url(../images/slide_01.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.banner-item-02 {
	padding: 300px 0px;
	background-image: url(../images/slide_02.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.banner-item-03 {
	padding: 300px 0px;
	background-image: url(../images/slide_03.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.banner-item-04 {
	padding: 300px 0px;
	background-image: url(../images/slide_04.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.banner .banner-item {
	max-height: 600px;
}

.banner .text-content {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	width: 100%;
}

.banner .text-content h4 {
	color: #f33f3f;
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 15px;
	font-family: 'Product Sans';
    font-weight: normal;
    font-style: normal;
}

.banner .text-content h2 {
	color: #fff;
    font-size: 75px;
    text-transform: capitalize;
    letter-spacing: 1px;
    line-height: 0.999;
	font-family: 'Product Sans';
    font-weight: normal;
    font-style: normal;
}

.owl-banner .owl-dots .owl-dot {
  border-radius: 3px;
}
.owl-banner .owl-dots {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 30px;
}
.owl-banner .owl-dots .owl-dot {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 0 10px;
    background-color: #fff;
    opacity: 0.5;
}
.owl-banner .owl-dots .owl-dot:focus {
    outline: none
}
.owl-banner .owl-dots .owl-dot.active {
    background-color: #fff;
    opacity: 1;
}

.input123:focus{
	border: none  !important;
	outline: none !important;
}


/* Latest Produtcs */


.latest-products .section-heading a {
	float: right;
	margin-top: -35px;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 700;
	color: #f33f3f;
}


.product-item .down-content {
	padding: 30px;
	position: relative;
}

.product-item img {
	width: 100%;
	overflow: hidden;
}

.product-item .down-content h4 {
	font-size: 17px;
	color: #1a6692;
	margin-bottom: 20px;
}

.product-item .down-content h6 {
	position: absolute;
	top: 30px;
	right: 30px;
	font-size: 18px;
	color: #121212;
}

.product-item .down-content p {
	margin-bottom: 20px;
}

.product-item .down-content ul li {
	display: inline-block;
}

.product-item .down-content ul li i {
	color: #f33f3f;
	font-size: 14px;
}

.product-item .down-content span {
	position: absolute;
	right: 30px;
	bottom: 30px;
	font-size: 13px;
	color: #f33f3f;
	font-weight: 500;
}




/* Best Features */

.about-features {
	margin-top: 100px!important;
}

.about-features p {
	border-bottom: 1px solid #eee;
	padding-bottom: 20px;
}

.about-features .container .row {
	padding-bottom: 0px!important;
	border-bottom: none!important;
}


.best-features img {
	width: 100%;
	overflow: hidden;
}

.best-features h4 {
	font-size: 17px;
	color: #1a6692;
	margin-bottom: 20px;
}

.best-features ul.featured-list li {
	display: block;
	margin-bottom: 10px;
}

.best-features p {
	margin-bottom: 25px;
}

.best-features ul.featured-list li a {
	font-size: 14px;
	color: #4a4a4a;
	font-weight: 300;
	transition: all .3s;
	position: relative;
	padding-left: 13px;
}

.best-features ul.featured-list li a:before {
	content: '';
	width: 5px;
	height: 5px;
	display: inline-block;
	background-color: #4a4a4a;
	position: absolute;
	left: 0;
	transition: all .3s;
	top: 8px;
}

.best-features ul.featured-list li a:hover {
	color: #f33f3f;
}

.best-features ul.featured-list li a:hover::before {
	background-color: #f33f3f;
}

.best-features .filled-button {
	margin-top: 20px;
}





/* Call To Action */

.call-to-action .inner-content {
	margin-top: 60px;
	padding: 30px;
	background-color: #f7f7f7;
	border-radius: 5px;
}

.call-to-action .inner-content h4 {
	font-size: 17px;
	color: #1a6692;
	margin-bottom: 15px;
}

.call-to-action .inner-content em {
	font-style: normal;
	font-weight: 700;
}

.call-to-action .inner-content .col-md-4 {
	text-align: right;
}

.call-to-action .inner-content .filled-button {
	margin-top: 12px;
}




/* Footer */

footer {
	text-align: center;
}

footer .inner-content {
	border-top: 1px solid #eee;
	margin-top: 60px;
	padding: 60px 0px;
}

footer .inner-content p {
	text-transform: uppercase;
}

footer .inner-content p a {
	color: #f33f3f;
	margin-left: 3px;
}




/* Product Page */

.products {
	margin-top: 100px;
}

.products .filters {
	text-align: center;
	border-bottom: 1px solid #eee;
	padding-bottom: 10px;
	margin-bottom: 60px;
}

.products .filters li {
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 700;
	color: #121212;
	display: inline-block;
	margin: 0px 10px;
	transition: all .3s;
	cursor: pointer;
}

.products .filters ul li.active,
.products .filters ul li:hover {
  color: #f33f3f;
}

.products ul.pages {
	margin-top: 30px;
	text-align: center;
}

.products ul.pages li {
	display: inline-block;
	margin: 0px 2px;
}

.products ul.pages li a {
	width: 44px;
	height: 44px;
	display: inline-block;
	line-height: 42px;
	border: 1px solid #eee;
	font-size: 15px;
	font-weight: 700;
	color: #121212;
	transition: all .3s;
}

.products ul.pages li a:hover,
.products ul.pages li.active a {
	background-color: #f33f3f;
	border-color: #f33f3f;
	color: #fff;
}



/* Team Members */

.team-members {
	margin-top: 100px;
}

.team-member {
	border: 1px solid #eee;
	margin-bottom: 30px;
}

.team-member img {
	width: 100%;
	overflow: hidden;
}

.team-member .down-content {
	padding: 30px;
	text-align: center;
}

.team-member .thumb-container {
	position: relative;
}

.team-member .thumb-container .hover-effect {
	position: absolute;
	background-color: rgba(243,63,63,0.9);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	visibility: hidden;
	transition: all .5s;
}

.team-member .thumb-container .hover-effect .hover-content {
	position: absolute;
	display: inline-block;
	width: 100%;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
}

.team-member .thumb-container .hover-effect .hover-content ul.social-icons li a:hover {
	background-color: #fff;
	color: #f33f3f;
}

.team-member:hover .hover-effect {
	visibility: visible;
	opacity: 1;
}

.team-member .down-content h4 {
	font-size: 17px;
	color: #1a6692;
	margin-bottom: 8px;
}

.team-member .down-content span {
	display: block;
	font-size: 13px;
	color: #f33f3f;
	font-weight: 500;
	margin-bottom: 20px;
}




/* Services */

.services {
	background-image: url(../images/services-bg.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	padding: 100px 0px;
}

.services .service-item {
	text-align: center;
}

.services .service-item .icon {
	background-color: #f7f7f7;
	padding: 40px;
}

.services .service-item .icon i {
	width: 100px;
	height: 100px;
	display: inline-block;
	text-align: center;
	line-height: 100px;
	background-color: #f33f3f;
	color: #fff;
	font-size: 32px;
}

.services .service-item .down-content {
	background-color: #fff;
	padding: 40px 30px;
}

.services .service-item .down-content h4 {
	font-size: 17px;
	color: #1a6692;
	margin-bottom: 20px;
}

.services .service-item .down-content p {
	margin-bottom: 25px;
}




/* Clients */

.happy-clients {
	margin-top: 100px;
	margin-bottom: 40px;
}

.happy-clients .client-item img {
	max-width: 100%;
	overflow: hidden;
	transition: all .3s;
	cursor: pointer;
}

.happy-clients .client-item img:hover {
	opacity: 0.8;
}




/* Find Us */

.find-us {
	margin-top: 100px;
}

.find-us p {
	border-bottom: 1px solid #eee;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.find-us h4 {
	font-size: 17px;
	color: #1a6692;
	margin-bottom: 20px;
}

.find-us .left-content {
	margin-left: 30px;
}



/* Send Message */

.send-message {
	margin-top: 100px;
}

.contact-form input {
	font-size: 14px;
	width: 100%;
	height: 44px;
	display: inline-block;
	line-height: 42px;
	border: 1px solid #eee;
	border-radius: 0px;
	margin-bottom: 30px;
}



.contact-form textarea {
	font-size: 14px;
	width: 100%;
	min-width: 100%;
	min-height: 120px;
	height: 120px;
	max-height: 180px;
	border: 1px solid #eee;
	border-radius: 0px;
	margin-bottom: 30px;
}



.contact-form button.filled-button {
	background-color: #f33f3f;
	color: #fff;
	font-size: 14px;
	text-transform: capitalize;
	font-weight: 300;
	padding: 10px 20px;
	border-radius: 5px;
	display: inline-block;
	transition: all 0.3s;
	border: none;
	outline: none;
	cursor: pointer;
}

.contact-form button.filled-button:hover {
	background-color: #121212;
	color: #fff;
}

.accordion {
	margin-left: 30px;
}

.accordion a {
	cursor: pointer;
	font-size: 17px;
	color: #1a6692!important;
	margin-bottom: 20px;
	transition: all .3s;
}

.accordion a:hover {
	color: #f33f3f!important;
}

.accordion a.active {
  color: #f33f3f!important;
}

.accordion li .content {
  display: none;
  margin-top: 10px;
}

.accordion li:first-child {
	border-top: 1px solid #eee;
}

.accordion li {
	border-bottom: 1px solid #eee;
	padding: 15px 0px;
}





@media (max-width: 991px){
	.product_text1 h2{
		font-size: 25px !important;
	}
	.banner .text-content h2{
		font-size: 55px;
	}




}



/* Responsive Style */
@media (max-width: 768px) {
	.banner .text-content {
		width: 90%;
		margin-left: 5%;
	}
	.banner .text-content h4 {
		font-size: 22px;
	}

	.banner .text-content h2 {
		font-size: 35px;
    letter-spacing: 0.5px;
    line-height: 1 !important;
	}

	.product_text1 h2{
		font-size: 20px !important;
	}

	.banner-item-01,
	.banner-item-02,
	.banner-item-03 {
		padding: 180px 0px;
	}
	.page-heading .text-content h4 {
		font-size: 22px;
	}

	.page-heading .text-content h2 {
		font-size: 36px;
		letter-spacing: 0.5px;
	}
	.latest-products .section-heading a {
		float: none;
		margin-top: 0px;
		display: block;
		margin-bottom: 20px;
	}
	.product-item .down-content h4 {
		margin-bottom: 20px!important;
	}
	.product-item .down-content h6 {
		position: absolute!important;
		top: 30px!important;
		right: 30px!important;
	}
	.product-item .down-content span {
		position: absolute!important;
		right: 30px!important;
		bottom: 30px!important;
	}
	.best-features .left-content {
		margin-bottom: 30px;
	}
	.call-to-action .inner-content {
		text-align: center;
	}
	.call-to-action .inner-content .filled-button {
		text-align: center;
		width: 100%;
		margin-top: 20px;
	}
	.about-features img {
		margin-bottom: 30px;
	}
	.service-item {
		margin-bottom: 30px;
	}
	.find-us #map {
		margin-bottom: 30px;
	}
	.find-us .left-content {
		margin-left: 0px;
	}
	.send-message .accordion {
		margin-top: 30px;
		margin-left: 0px;
	}
}

@media (max-width: 411px){

	.product_text1 h2{
		font-size: 18px ​!important;
	}
}


@media (max-width: 992px) {

	p.ptextpro123{
		font-size: 14px!important;
		line-height: 16px!important;
	}

	.newwwwhyfont h2{
		margin: 5px 0 10px 0 !important;
	}


	.navbar .navbar-brand {
		position: absolute;
		left: 30px;
		top: 14px;
	}
	.navbar .navbar-brand {
		width: auto;
	}
	.navbar:after {
		display: none;
	}
	#navbarResponsive {
	    z-index: 99999;
	    position: absolute;
	    top: 80px;
	    left: 0;
	    width: 100%;
	    text-align: center;
	    background-color: #fff;
	    box-shadow: 0px 10px 10px rgba(0,0,0,0.1);
	}
	.navbar .navbar-nav .nav-item {
		border-bottom: 1px solid #eee;
	}
	.navbar .navbar-nav .nav-item:last-child {
		border-bottom: none;
	}
	.navbar .navbar-nav a.nav-link {
		padding: 15px 0px;
		color: #1e1e1e!important;
	}
	.navbar .navbar-nav .nav-link:hover,
	.navbar .navbar-nav .active>.nav-link,
	.navbar .navbar-nav .nav-link.active,
	.navbar .navbar-nav .nav-link.show,
	.navbar .navbar-nav .show>.nav-link {
		color: #fcc220s!important;
		border-bottom: none!important;
		padding-bottom: 15px;
	}
	.product-item .down-content h4 {
		margin-bottom: 10px;
	}
	.product-item .down-content h6 {
		position: relative;
		top: 0;
		right: 0;
		margin-bottom: 20px;
	}
	.product-item .down-content span {
		position: relative;
		right: 0;
		bottom: 0;
	}
}






/* Fontttttttt */


@font-face {
    font-family: 'Product Sans';
    src: url('../fonts/ProductSans-BoldItalic.woff2') format('woff2'),
        url('../fonts/ProductSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Product Sans';
    src: url('../fonts/ProductSans-Regular.woff2') format('woff2'),
        url('../fonts/ProductSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Product Sans';
    src: url('../fonts/ProductSans-Italic.woff2') format('woff2'),
        url('../fonts/ProductSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Product Sans';
    src: url('../fonts/ProductSans-Bold.woff2') format('woff2'),
        url('../fonts/ProductSans-Bold.woff2') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


.bg_grey {
    background: #e6e6e6;
}


/* Fontttttttt */










































/* newwwwwwwwwww */

#nav123{
	padding-top: 0%;
	padding-bottom: 0%;
}
.logo img{
	width: 65px !important;
}
.active {
    background: #00000078;
}

.banner_button {
	background: #0000009c;
    opacity: 1;
    color: #fff;
    font-size: 20px;
    letter-spacing: 0.9px;
    padding: 15px 48px;
    font-family: 'Product Sans';
    font-weight: normal;
    font-style: normal;
}

.but-div {
    margin-top: 88px;
}

.section_padding{
	padding: 130px 0 130px 0 !important; 
}

.newwwwhyfont h2 {
    color: #000;
    font-size: 40px;
    letter-spacing: 2.5px;
    margin: 20px 0 20px 0;
    font-family: 'Product Sans';
    font-weight: normal;
    font-style: normal;
}

p.ptextpro123 {
    color: #000;
	font-size: 20px;
    line-height: 24px;
    font-family: 'Product Sans';
    font-weight: normal;
    font-style: normal;
	margin-bottom: 0 !important;
}



h2.main_font_property{
	color: #000;
    font-size: 40px;
    letter-spacing: 2.2px;
    font-family: 'Product Sans';
    font-weight: normal;
    font-style: normal;
    margin-bottom: 0 !important;
}






@media (min-width: 992px)
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 17px !important;
    padding-left: 17px !important;
}




.but-div a:hover{
	background: #ffffff;
    color: #000;
}





.product-item {
    position: relative;
}

.product_text {
    position: absolute;
    bottom: 0;
    text-align: center;
    right: 0;
    left: 0;
    background: #000000b3;
    width: 100%;
    display: block;
}
.product_text h2 {
	color: #fff;
    font-size: 24px;
    padding: 18px 0;
    letter-spacing: 1px;
    font-family: 'Product Sans';
    font-weight: normal;
    font-style: normal;
    margin-bottom: 0 !important;
    text-transform: uppercase;
}


.padding_products {
    padding: 20px;
}

.padding_bottom_abt{
	padding-bottom: 140px;
}


























/* Footer */



.text_left{
	text-align: left !important;
}


.site-footer
{
  background-color:#353535;
  padding:120px 0 110px 0 !important;
  font-size:15px;
  line-height:24px;
  color:#737373;
}
.site-footer hr
{
  border-top-color:#bbb;
  opacity:0.5
}
.site-footer hr.small
{
  margin:20px 0
}
.site-footer h6
{
	color: #fff;
    font-size: 19px;
    padding: 14px 0 25px 0;
    letter-spacing: 0.7px;
    font-family: 'Product Sans';
    font-weight: normal;
    font-style: normal;
    text-transform: capitalize;
    text-align: left;
}
.site-footer a
{
  color:#737373;
}
.site-footer a:hover
{
  color: #48AFAF !important;
  text-decoration:none;
}
.footer-links
{
  padding-left:0;
  list-style:none;
  text-align: left;
}
.footer-links li
{
  display:block;
  line-height: 28px;
}
.footer-links a
{
	color: #fff;
    font-size: 17px;
    padding: 14px 0;
    letter-spacing: 1px;
    font-family: 'Product Sans';
    font-weight: normal;
    font-style: normal;
    text-transform: capitalize;
    text-align: left;
    text-decoration: underline !important;	
}

.footer-links.inline li
{
  display:inline-block
}
.site-footer .social-icons
{
  text-align:right
}
.site-footer .social-icons a
{
  width:40px;
  height:40px;
  line-height:40px;
  margin-left:6px;
  margin-right:0;
  border-radius:100%;
  background-color:#33353d
}
.copyright-text
{
  margin:0
}
@media (max-width:991px)
{
  .site-footer [class^=col-]
  {
    margin-bottom:30px
  }
}
@media (max-width:767px)
{
  .site-footer
  {
    padding-bottom:0
  }
  .site-footer .copyright-text,.site-footer .social-icons
  {
    text-align:center
  }
}
.social-icons
{
  padding-left:0;
  margin-bottom:0;
  list-style:none
}
.social-icons li
{
  display:inline-block;
  margin-bottom:4px
}
.social-icons li.title
{
  margin-right:15px;
  text-transform:uppercase;
  color:#96a2b2;
  font-weight:700;
  font-size:13px
}
.social-icons a{
  background-color:#eceeef;
  color:#818a91;
  font-size:16px;
  display:inline-block;
  line-height:44px;
  width:44px;
  height:44px;
  text-align:center;
  margin-right:8px;
  border-radius:100%;
  -webkit-transition:all .2s linear;
  -o-transition:all .2s linear;
  transition:all .2s linear
}
.social-icons a:active,.social-icons a:focus,.social-icons a:hover
{
  color:#fff;
  background-color:#29aafe
}
.social-icons.size-sm a
{
  line-height:34px;
  height:34px;
  width:34px;
  font-size:14px
}
.social-icons a.facebook:hover
{
  background-color:#3b5998
}
.social-icons a.twitter:hover
{
  background-color:#00aced
}
.social-icons a.linkedin:hover
{
  background-color:#007bb6
}
.social-icons a.dribbble:hover
{
  background-color:#ea4c89
}
@media (max-width:767px)
{
  .social-icons li.title
  {
    display:block;
    margin-right:0;
    font-weight:600
  }
}



.active_footer {
	color: #48AFAF !important;
}



ul.footer-links-contact li {
    text-align: left;
    color: #fff;
    font-size: 12px;
    letter-spacing: 0.7px;
    font-family: 'Product Sans';
    font-weight: normal;
    font-style: normal;
    text-transform: capitalize;
    line-height: 14px;
}

ul.footer-links-contact {
    padding-bottom: 9px;
}




















.contact_text h6 {
	color: #fff;
    letter-spacing: 0.7px;
    font-family: 'Product Sans';
    font-weight: normal;
    font-style: normal;
    font-size: 25px;
    line-height: 80px;
}

.contact_text h2{
	line-height: 100px !important;
}


.newsletter_email{
	font-size: 14px;
    outline: none;
    display: inline-block;
	width: 60%;
    padding: 5px;
    border: 2px solid transparent;
    border-radius: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
	font-family: 'Product Sans';
    font-weight: normal;
    font-style: normal;
}


#button{
	color: rgb(255 255 255);
    text-decoration: none;
    /* border-radius: 5px; */
    width: 24%;
    display: inline-block;
    padding: 6px;
    /* background: #fff; */
    text-align: center;
    border: 1px solid white;
    font-family: 'Product Sans';
    font-weight: normal;
    font-style: normal;
	margin-left: 1px;
}

#button:hover{
    border: 2px solid #aaa;
}

@media screen and (max-width: 736px){
    input[type='email']{
        display: block;
        width: 100%;
    }
    #button{
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        width: 100%;
        display: block;
        margin-top: 5px;
    }
}
.newsletter_div {
    padding-top: 16px;
}


.background-header .navbar{
	padding: 10px ​0p;
}




@media (max-width: 992px) {

	.padding_abt_txt {
		padding-right: 0 !important;
	}

	.logo img {
		width: 50px !important;
	}


	header .navbar {
		padding: 41.45px 0px;
	}
	.background-header .navbar {
		padding: 40px 0px;
	}
}




.log-form {
	width: 500px;
	margin: 4em auto;
	padding: 3em 2em 2em 2em;
	background: #fafafa;
	border: 1px solid #ebebeb;
	box-shadow: rgba(0,0,0,0.14902) 0px 1px 1px 0px,rgba(0,0,0,0.09804) 0px 1px 2px 0px;
  }
  
  .group { 
	position: relative; 
	margin-bottom: 45px; 
  }
  
  .log-input {
	font-size: 18px;
	padding: 10px 10px 10px 5px;
	-webkit-appearance: none;
	display: block;
	color: #b3b3b3;
	width: 100%;
	border: none;
	border-radius: 0;
	border-bottom: 1px solid #b3b3b3;
  }
  
  .log-input:focus { outline: none; }
  
  .log-form a {
	  font-size: 9px;
	  font-weight: 600;
	  letter-spacing: 0.3em;
	  line-height: 24px;
	  text-transform: uppercase;
	  color: #aaaaaa;
  }
  
  .left-align {
	  float: left;
	  text-align: left;
  }
  
  .right-align {
	  float: right;
	  text-align: right;
  }
  
  
  /*------------------------------------------------------------------
  [ Button same code as contact form ]*/
  
  .container-log-btn {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding-top: 50px;
  }
  
  .log-form-btn {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 20px;
	min-width: 250px;
	height: 50px;
	background-color: transparent;
	border-radius:7px;
	cursor: pointer;
  
	font-size: 16px;
	color: #000;
	line-height: 1.2;
	text-transform: uppercase;
  
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
	position: relative;
	z-index: 1;
  }
  
  .log-form-btn::before {
	content: "";
	display: block;
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	border-radius: 7px;
	background-color: #9e8c7b;
	pointer-events: none;
	
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
  }
  
  .log-form-btn:hover:before {
	background-color: #916439;
  }
  
  .input123 {
	  background: transparent;
	  border: none;
	  letter-spacing: 0.7px;
	  font-family: 'Product Sans';
	  font-weight: normal;
	  font-style: normal;
	  font-size: 25px;
	  text-transform: none;
	  width: 100%;
  }
  
  input[type="checkbox"]:not(:checked) + label, input[type="checkbox"]:checked + label {
	  color: #aaaaaa;
	  cursor: pointer;
	  font-size: 9px;
	  font-weight: 600;
	  letter-spacing: 0.3em;
	  padding-left: 10px;
	  padding-top: 6px;
	  position: relative;
	  text-transform: uppercase;
  }
  label.catelogue a {
    color: #000;
}

.catelogue{
	letter-spacing: 0.7px;
    font-family: 'Product Sans';
    font-weight: 500;
    font-size: 23px;
}



.submit_button {
    padding-top: 100px;
}

.new_submit{
	background: #4d4d4d !important;
	border: none !important;
	cursor: pointer;
}
.new_submit:hover{
	background: #fff !important;
	color: #4d4d4d !important;
	border: 1px solid #4d4d4d !important;
}

.text_center{
	text-align: center;
}
.padding_abt_txt {
    padding-right: 97px;
}

.ab_image img {
    width: auto !important;
}

.side_image {
    margin-top: 230px;
}



@media (max-width: 992px)
{
	.side_image {
		margin-top: 40px ​!importan;
	}
	.ab_image img {
		width: 100% !important;
	}
	.section_padding {
		padding: 90px 0 60px 0 !important;
	}
}


.product_text1 {
    position: absolute;
    bottom: 0;
    text-align: center;
    right: 0;
    left: 0;
	top: 33%;
    width: 100%;
    display: block;
}
.product_text1 h2 {
	color: #fff;
    font-size: 58px;
    padding: 14px 0;
    letter-spacing: 1px;
    font-family: 'Product Sans';
    font-weight: normal;
    font-style: normal;
    margin-bottom: 0 !important;
    text-transform: capitalize;
}


.padding_pro_text{
	padding-top: 50px;
}


.best-features.product_section_padding {
    padding: 150px 0 0 0;
}
.pt-catelouge {
    padding: 50px 0 80px 0;
}


.inline-block {
    display: inline-block;
}

.inline-block img {
    width: auto;
}


.ilofomain {
    margin: 35px 0 0 0;
}

.inline-block {
    display: inline-block;
}

.inline-block img {
    width: auto;
}

.padding_product123{
	padding: 150px 0 0 0;
}

label.catelogue img {
    width: auto !important;
}









